# GetNamePriceOptions | Stacks.js 1.4.1 Library Reference
Documentation for Stacks.js 1.4.1 Library Reference

Get name price options

param

  the fully qualified name ("name.namespace") to get the price of

param

  the Stacks blockchain network to use

### Hierarchy

- GetNamePriceOptions

## Index

### Properties

- fullyQualifiedName
- network

## Properties

### fullyQualifiedName

fullyQualifiedName: string

- Defined in packages/bns/src/index.ts:215

### network

network: StacksNetwork

- Defined in packages/bns/src/index.ts:216

Generated using TypeDoc